#
# Copyright (c) 2022 Oneo GmbH (ConfigSeeder, https://configseeder.com/) and others.
#  
# Licensed under the Apache License, Version 2.0 (the "License");
# you may not use this file except in compliance with the License.
# You may obtain a copy of the License at
#  
# http://www.apache.org/licenses/LICENSE-2.0
#  
# Unless required by applicable law or agreed to in writing, software
# distributed under the License is distributed on an "AS IS" BASIS,
# WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
# See the License for the specific language governing permissions and
# limitations under the License.
#

configseeder.client.serverUrl=http://localhost:8080
configseeder.client.apiKey=any-api-key
configseeder.client.environmentKey=PROD
configseeder.client.configurationGroupKeys=config-group-1,config-group-2